
Grupo 4B-2024 - Feature #4737

Feature # 4215 (New): Fase 3

Creación de poster

12/02/2024 10:17 PM - Ignacio Garrido

Status: New Start date: 11/06/2024

Priority: Normal Due date: 12/02/2024

Assignee: Andrea Navia % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/02/2024 10:17 PM - Ignacio Garrido

- Parent task set to #4588

#2 - 12/02/2024 10:18 PM - Ignacio Garrido

- Parent task changed from #4588 to #4215
